help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: sending mail using tls under windows broken


From: Eli Zaretskii
Subject: Re: sending mail using tls under windows broken
Date: Sat, 24 Dec 2016 10:05:26 +0200

> From: Will Parsons <address@hidden>
> Date: Fri, 23 Dec 2016 17:20:18 -0500
> 
> I used to be able to send mail using native Emacs under Windows but
> now seem to have lost the ability, and get an error when I try
> beginning with:
> 
>   gnutls.c: [1] (Emacs) GnuTLS library not found
> 
> and indeed, evaluating (gnutls-available-p) yields nil.
> 
> On investigation, it appears that I can still send mail from my older
> Emacs installation, which is:
> 
>   This is GNU Emacs 24.4.1 (i686-pc-mingw32)
>    of 2014-10-24 on LEG570
> 
> The current version where it does not work is:
> 
>   GNU Emacs 25.1.1 (i686-w64-mingw32)
>    of 2016-09-17
> 
> Can anyone shed light on this?

What does this show in Emacs 25.1.1:

  M-: libgnutls-version RET

and what is the version of libgnutls DLL you have installed?  These
two must match, so if they don't download and install the version
expected by the Emacs binary you have.



reply via email to

[Prev in Thread] Current Thread [Next in Thread]